using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data.SqlClient;
//ArashSotoode
//09352301295
namespace Amozeshgah
{
    class clsPath
    {
        public static string ConnectionString()
        {
            return @"Data Source=.\;Initial Catalog=dbAmozeshgah;Integrated Security=SSPI";
        }
    }
 }
